<?php
use WpBookingPro\Language\Text;
defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);
$id = $for . '-lbl';
?>
<label id="<?php echo (esc_attr($id)); ?>" for="<?php echo (esc_attr($for)); ?>" title="<?php echo (esc_attr($description)); ?>">
	<?php echo (esc_html($text)); ?><?php if ($required) : ?><span class="star">*</span><?php endif; ?>
</label>
